html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
}
html {
  overflow-y: scroll;
}
.PageBody {
  background: url(images/bg_page.gif);
  width: 100%;
  font-family: 'Cuprum', serif;
  font-size: 13px !important;
  line-height: 1.4em;
  color: #7b7b7b;
  letter-spacing: 0.1em;
  /* GENERIC */
  /* MENU STYLES */
  /*  Main menu selected  */
}
.PageBody * {
  margin: 0;
  padding: 0;
}
.PageBody H1 {
  font-family: 'Cuprum', serif;
  font-size: 20px;
  font-weight: bold;
  line-height: 23px;
  color: #02519c;
}
.PageBody H2 {
  font-family: 'Cuprum', serif;
  font-size: 15px;
  font-weight: bold;
  color: #02519c;
}
.PageBody H3 {
  font-family: 'Cuprum', serif;
  font-size: 15px;
  font-weight: bold;
  color: #424242;
}
.PageBody H4 {
  font-family: 'Cuprum', serif;
  font-size: 13px;
  font-weight: bold;
  color: #424242;
}
.PageBody H5,
.PageBody DT {
  font-family: 'Cuprum', serif;
  font-size: 11px;
  font-weight: bold;
  color: #424242;
}
.PageBody H6 {
  font-family: 'Cuprum', serif;
  font-size: 11px;
  font-weight: bold;
  color: #424242;
}
.PageBody TFOOT,
.PageBody THEAD {
  font-family: 'Cuprum', serif;
  font-size: 12px;
  color: #424242;
}
.PageBody TH {
  vertical-align: baseline;
  font-family: 'Cuprum', serif;
  font-size: 12px;
  font-weight: bold;
  color: #424242;
}
.PageBody A:link {
  text-decoration: none;
  color: #02519c;
  outline: none;
}
.PageBody A:visited {
  text-decoration: none;
  color: #02519c;
}
.PageBody A:hover {
  outline: none;
  text-decoration: underline;
  color: #02519c;
}
.PageBody A:active {
  text-decoration: none;
  color: #02519c;
}
.PageBody SMALL {
  font-size: 10px;
}
.PageBody BIG {
  font-size: 14px;
}
.PageBody BLOCKQUOTE,
.PageBody PRE {
  font-family: Lucida Console, monospace;
}
.PageBody HR {
  color: #696969;
  height: 1pt;
  text-align: left;
}
.PageBody ul {
  list-style-type: disc !important;
  font-family: 'Cuprum', serif;
  font-size: 12px !important;
  margin-left: 15px;
  line-height: 1.8em;
}
.PageBody li a:link {
  color: #02519c !important;
}
.PageBody ul.heart li {
  list-style-type: none;
  list-style-image: url(images/bullet_heart.gif);
  font-family: 'Cuprum', serif;
  font-size: 14px !important;
  margin-left: 10px;
  color: #000 !important;
  line-height: 1.8em;
}
.PageBody ul.heart ul li {
  list-style-image: none !important;
  list-style-type: disc !important;
  font-family: 'Cuprum', serif;
  font-size: 12px !important;
  margin-left: 10px;
  color: #7b7b7b !important;
}
.PageBody ul li {
  list-style-image: none;
  list-style-type: disc !important;
  font-family: 'Cuprum', serif;
  font-size: 12px !important;
  margin-left: 10px;
}
.PageBody img {
  border: 0;
}
.PageBody p {
  margin-bottom: 15px;
}
.PageBody p,
.PageBody td {
  font-family: 'Cuprum', serif;
  font-size: 13px;
  line-height: 1.4em;
}
.PageBody span {
  outline: none;
}
.PageBody .FloatLeft {
  float: left;
}
.PageBody .FloatRight {
  float: right;
}
.PageBody .noMargin {
  margin: 0 !important;
}
.PageBody .BodyFlower {
  background: url(images/bg_flowers.png) bottom right no-repeat;
  width: 100%;
}
.PageBody .contentFlower {
  background: url(images/bg_flowers.png) bottom right no-repeat;
}
.PageBody .PageHolder {
  width: 960px;
  margin: 0 auto;
}
.PageBody #Header {
  height: 100px;
  margin-bottom: 0px;
}
.PageBody #Header .LogoHolder {
  background: url(images/bc_logo.png) no-repeat;
  width: 450px;
  height: 62px;
  margin-top: 40px;
  float: left;
}
.PageBody #Header .TopMenuHolder {
  margin-top: 40px;
  float: right;
}
.PageBody .FooterHolder {
  width: 100%;
  text-align: center;
  margin-top: 40px;
}
.PageBody .FooterCopyright {
  height: 25px;
  background: #93a4d0;
  width: 100%;
  text-align: center;
  padding-top: 15px;
  color: #FFFFFF;
  font-size: 11px;
}
.PageBody .FooterLogo {
  background: url(images/logo_footer.png) no-repeat center;
  width: 157px;
  height: 86px;
  width: 100%;
}
.PageBody .ContentHolder {
  margin-top: 0px;
  width: 100%;
}
.PageBody .FrameContent {
  background: #fff;
  padding: 18px;
  margin: 0;
  border-left: 1px solid #e3e7e1;
  border-right: 1px solid #e3e7e1;
  border-bottom: 1px solid #e3e7e1;
}
.PageBody .FrameContent2 {
  background: #fff;
  padding: 25px;
  border-left: 1px solid #e3e7e1;
  border-right: 1px solid #e3e7e1;
  border-bottom: 1px solid #e3e7e1;
}
.PageBody .MenuHolderBar {
  margin-top: 20px;
}
.PageBody .MenuHolder {
  text-align: left;
}
.PageBody .MenuHolder .MenuLefPush {
  width: 100%;
  border-bottom: 1px solid #e3e7e1;
}
.PageBody .MenuHolder .left {
  background: url(images/menuTopLeft.png) top left no-repeat;
  display: block;
  height: 32px;
  width: 9px;
}
.PageBody .MenuHolder .right {
  background: url(images/menuTopRight.png) top right no-repeat;
  display: block;
  height: 32px;
  width: 9px;
}
.PageBody .MenuHolder .middle {
  background: #fff;
  margin: 0 8px;
  padding: 0 8px;
  padding-top: 8px;
  border-top: 1px solid #e3e7e1;
  font-size: 14px;
  /*white-space:nowrap;*/
  height: 2px;
}
.PageBody .MenuHolder .middle td {
  /*white-space: nowrap;*/
}
.PageBody .LeftCol {
  width: 620px;
  float: left;
}
.PageBody .RightCol {
  width: 225px;
  margin-left: 60px;
  float: right;
}
.PageBody .main_dnnmenu_bar {
  border: 0px solid yellow;
  height: 20px;
  white-space: nowrap;
}
.PageBody .main_dnnmenu_rootitem {
  /*TD if menu option for using tables is on*/
  color: #666;
  font-size: 16px;
  background-color: Transparent;
  white-space: nowrap;
  /*Word wrapping menu item now optional*/
  margin: 0 9px;
  outline: 0;
  font-weight: bold;
}
.PageBody .main_dnnmenu_rootitem_hover {
  /* this controls the items on the SUBMENU*/
  font-size: 16px;
  white-space: nowrap;
  color: #0f4ca8;
  margin: 0 9px;
  outline: 0;
  font-weight: bold;
}
.PageBody .main_dnnmenu_rootitem_selected {
  color: #0f4ca8;
  font-size: 16px;
  white-space: nowrap;
  margin: 0 9px;
  outline: 0;
  font-weight: bold;
}
.PageBody .main_dnnmenu_icon {
  display: none;
}
.PageBody .main_dnnmenu_submenu {
  border: 1px solid #ccc;
  background: #ffffff;
  z-index: 9999;
  outline: 0;
  clip: auto !important;
  box-shadow: 1px 1px 3px rgba(102, 102, 102, 0.69);
}
.PageBody .main_dnnmenu_submenu td {
  margin: 0px;
  padding: 5px;
  outline: 0;
}
.PageBody .main_dnnmenu_itemhover td {
  background-color: #0f4ca8;
  color: #fbfaf4 !important;
  outline: 0;
}
.PageBody .main_dnnmenu_itemselected td {
  background-color: #fbfaf4;
  color: #0f4ca8 !important;
  outline: 0;
}
.PageBody .slidecontentholder {
  margin: 0 auto;
  border: 1px solid #7698BA;
  border-top: 1px solid #aaaaaa;
  border-left: 1px solid #aaaaaa;
}
.PageBody .scroll-holder li {
  line-height: 0px !important;
  background: url("images/bg_page.gif");
}
.PageBody .scroll-holder li div {
  line-height: 21px;
}
.PageBody .scroll-holder .TextBar {
  padding: 5px;
  height: auto !important;
  background: url("images/blue_tran.png") repeat scroll 0 0 transparent !important;
}
.PageBody .scroll-holder .navbuttons {
  background: url("images/blue_tran.png") repeat scroll 0 0 transparent !important;
}
.PageBody .scroll-holder .itemholder {
  background-position: center center !important;
  background-repeat: no-repeat !important;
}
.PageBody .scroll-holder .hometroPager a {
  height: auto !important;
}
.PageBody .scroll-holder .hometroPager .pagertable td {
  background: url("images/transpwhiteBox-line.png") repeat-x scroll center bottom transparent !important;
  border-left: 1px solid #e2e2e2;
  border-top: 1px solid #7698BA;
}
.PageBody .scroll-holder .hometroPager a:hover label,
.PageBody .scroll-holder .hometroPager a.current label {
  color: #333333 !important;
}
.PageBody .scroll-holder li {
  margin-left: 0px !important;
  z-index: 0;
}
.PageBody .scroll-holder .horizontal-container {
  width: 910px;
  height: 350px;
  overflow: hidden;
}
.PageBody .scroll-holder .vertical-container {
  width: 691px;
  height: 350px;
  overflow: hidden;
  z-index: 0;
}
.PageBody .scroll-holder .jcarousel-clip {
  height: 350px;
}
.PageBody .scroll-holder .itemholder {
  width: 691px;
  height: 350px;
  position: relative;
}
.PageBody .scroll-holder .TextBar {
  position: absolute;
  bottom: 0px;
  height: 73px;
  width: 691px;
  background: url("/DesktopModules/Slide Content/Templates/Default/images/transpBlackBox-BCK.png");
  font-size: 12px;
  color: #ffffff;
}
.PageBody .scroll-holder .TextBar .title,
.PageBody .scroll-holder .TextBar .description {
  padding: 3px;
  font-size: 14px;
}
.PageBody .scroll-holder .TextBar .title a {
  font-size: 22px;
  color: #ffffff !important;
  font-weight: bold;
}
.PageBody .scroll-holder .navbuttons {
  background: url("/DesktopModules/Slide Content/Templates/Default/images/transpBlackBox-BCK.png");
}
.PageBody .scroll-holder .hometroPager {
  height: 350px;
}
.PageBody .scroll-holder .hometroPager .pagertable {
  height: 100%;
  table-layout: fixed;
  width: 220px;
  overflow: hidden;
}
.PageBody .scroll-holder .hometroPager .pagertable td {
  background: url("/DesktopModules/Slide Content/Templates/Default/images/transpBlackBox-line.png") top repeat-x;
  white-space: nowrap;
}
.PageBody .scroll-holder .hometroPager a {
  display: block;
  width: 100%;
  outline: none;
  text-decoration: none;
}
.PageBody .scroll-holder .hometroPager a label {
  font-size: 16px;
  color: #ffffff;
  margin-left: 10px;
  height: 100%;
}
.PageBody .scroll-holder .hometroPager a:hover label,
.PageBody .scroll-holder .hometroPager a.current label {
  color: #F07402;
  text-decoration: none;
}
.PageBody .scroll-holder .contenteditbar {
  position: absolute;
  z-index: 99;
  margin-left: 2px;
  margin-top: 2px;
}
.PageBody .scroll-holder .contenteditbar a {
  margin-left: 5px;
  background: #ffffff;
  border: 1px solid #666666;
  font-size: 12px;
  padding-left: 8px;
  padding-right: 8px;
  float: left;
  display: block;
}
.PageBody .slidecontentholder {
  height: 350px;
  width: 910px;
  overflow-x: hidden;
  overflow-y: hidden;
}
